class CreateCashRegisters < ActiveRecord::Migration
  def change
    create_table :cash_registers do |t|
      t.string :name
      t.text :description
      t.integer :pointsale_id
      t.boolean :status

      t.timestamps null: false
    end
  end
end
